Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

GET /authorize After calling the /oauth/par endpoint, redirect the end user to the /authorize endpoint using a GET call.
The /authorize endpoint will respond based on the parameters passed to the /oauth/par endpoint. If you request a response_type, you should receive an authorization code to use at the /oauth/token endpoint.

Parameters

client_id
string
required
The client_id of your application. Required.
request_uri
string
required
The request_uri value received from the /oauth/par endpoint. Required.

Response

StatusDescription
302Redirects to the specified redirect URI.